Bug 1845700 (CVE-2020-9633) - CVE-2020-9633 flash-plugin: Arbitrary Code Execution vulnerability (APSB20-30)
Summary: CVE-2020-9633 flash-plugin: Arbitrary Code Execution vulnerability (APSB20-30)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-9633
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1845701
Blocks: 1845703
TreeView+ depends on / blocked
 
Reported: 2020-06-09 20:33 UTC by Tomas Hoger
Modified: 2020-08-04 13:32 UTC (History)
1 user (show)

Fixed In Version: flash-plugin 32.0.0.387
Doc Type: If docs needed, set a value
Doc Text:
A use-after-free flaw was found in the Adobe Flash Player. This flaw an attacker to perform arbitrary code execution when the Flash player is used to play a specially crafted SWF file. The highest threat from this vulnerability is to confidentiality, integrity and system availability.
Clone Of:
Environment:
Last Closed: 2020-06-15 17:22:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:2547 None None None 2020-06-15 12:54:59 UTC

Description Tomas Hoger 2020-06-09 20:33:18 UTC
Adobe Security Bulletin APSB20-30 for Adobe Flash Player describes a flaw that can possibly lead to arbitrary code execution when Flash Player is used to play a specially crafted SWF file:

Use After Free -- CVE-2020-9633

External References:

https://helpx.adobe.com/security/products/flash-player/apsb20-30.html

Comment 2 errata-xmlrpc 2020-06-15 12:54:56 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:2547 https://access.redhat.com/errata/RHSA-2020:2547

Comment 3 Product Security DevOps Team 2020-06-15 17:22:02 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-9633


Note You need to log in before you can comment on or make changes to this bug.